.wrapper {
    position: fixed;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(161,21,207, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal {
    position: relative;
    padding: 20px;
    max-width: 700px;
    min-width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid black;
    background: red;
    border-radius: 5px;
    color: white;
}
.closeBtn {
    position: absolute;
    top: 20px;
    right: 20px;
border: none;
    background: transparent;
    color: white;
}